<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/remixicon@3.5.0/fonts/remixicon.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Landing Page</title>
</head>

<body>
    <nav>
        <div class="nav-logo">Pathway 444444<span>.</span></div>
        <ul class="nav-links">
            <li class="link"><a href="#home">Home</a></li>
            <li class="link"><a href="#destinations">Destinations</a></li>
            <li class="link"><a href="#pricing">Pricing</a></li>
            <li class="link"><a href="#reviews">Reviews</a></li>
        </ul>
        <button class="btn"><a href="#contact">Contact Us</a></button>
    </nav>


    <header>
        <div class="section-container header-container" id="home">
            <div class="header-image">
                <img src="assets/header-1.jpg" alt="header" class="img-1">
                <img src="assets/header-2.jpg" alt="header">
            </div>
            <div class="header-content">
                <div>
                    <p class="sub-header">Book Now</p>
                    <h1>The Smiling 😊 <br>agent for travel</h1>
                    <p class="section-subtitle">
                        Plan and book your perfect trip with expert advice, travel <br> tips, destination information and
                inspiration from us.
                    </p>
                    <div class="action-btns">
                        <button class="btn">Book Trip</button>
                        <div class="story">
                            <div class="video-image">
                                <img src="assets/story.jpg" alt="story">
                                <span><i class="ri-play-fill"></i></span>
                            </div>
                            <span>Watch our story</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>


    


    <section class="trip" id="pricing">
        <div class="section-container trip-container" >
            <h2 class="section-title">Best Trip Package</h2>
            <p class="section-subtitle">
                Planning a trip can take a lot of time and energy, whether you're traveling for work, taking your dream vacation, or anything in between.
            </p>
            <div class="trip-grid">
                <div class="trip-card">
                    <img src="assets/trip-1.jpg" alt="trip">
                    <div class="trip-details">
                        <p>Wasserwerk Frelberg, Germany</p>
                        <div class="rating"><i class="ri-star-fill"></i> 4.2</div>
                        <div class="booking-price">
                            <div class="price"><span>From</span> $300</div>
                            <button class="book-now">Book Now</button>
                        </div>
                    </div>
                </div>
                <div class="trip-card">
                    <img src="assets/trip-2.jpg" alt="trip">
                    <div class="trip-details">
                        <p>Patagonia, Argentina and Chile</p>
                        <div class="rating"><i class="ri-star-fill"></i> 4.5</div>
                        <div class="booking-price">
                            <div class="price"><span>From</span> $450</div>
                            <button class="book-now">Book Now</button>
                        </div>
                    </div>
                </div>
                <div class="trip-card">
                    <img src="assets/trip-3.jpg" alt="trip">
                    <div class="trip-details">
                        <p>The Dolomites, Italy</p>
                        <div class="rating"><i class="ri-star-fill"></i> 4.7</div>
                        <div class="booking-price">
                            <div class="price"><span>From</span> $400</div>
                            <button class="book-now">Book Now</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="view-all">
                <button class="btn">View All</button>
            </div>
        </div>
    </section>
    <section class="gallery" id="reviews">
        <div class="section-container gallery-container">
            <div class="image-gallery">
                <div class="gallery-col">
                    <img src="assets/gallery-1.jpg" alt="gallery">
                </div>
                <div class="gallery-col">
                    <img src="assets/gallery-2.jpg" alt="gallery">
                    <img src="assets/gallery-3.jpg" alt="gallery">
                </div>
            </div>
            <div class="gallery-content">
                <div>
                    <h2 class="section-title">
                        Our trip gallery that will inspire you
                    </h2>
                    <p class="section-subtitle">
                        We are experienced in bringing adventures to stay their journey, with all outdoor destinations in the
            world as our specialities. Start your adventure now! Nature has already called you!
                    </p>
                    <button class="btn">View All</button>
                </div>
            </div>
        </div>
    </section>
    <section class="subscribe" id="contact"> 
        <div class="section-container subscribe-container">
            <div class="subscribe-content">
                <h2 class="section-title">Subscribe to get special prize</h2>
                <p class="section-subtitle">
                    Our award-winning app gives you 30% extra Trip Coins.
                </p>
            </div>
            <div class="subscribe-form">
                <form action="#">
                    <input type="email" placeholder="Your email here">
                    <button class="btn" type="submit">Send</button>
                </form>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="section-container footer-container">
          <div class="footer-col">
            <h3>Adventure <span>.</span></h3>
            <p>Explore your suitable and dream places around the world. Here you can find your right destination.</p>
          </div>
          <div class="footer-col">
            <h4>Support</h4>
            <p>FAQs</p>
            <p>Terms & Conditions</p>
            <p>Privacy Policy</p>
            <p>Contact Us</p>
          </div>
          <div class="footer-col">
            <h4>Address</h4>
            <p>
              <span>Address:</span> Route de sion 37, 3960
            </p>
            <p><span>Email:</span> contact@gmail.com</p>
            <p><span>Phone:</span> +57 123456</p>
          </div>
        </div>
        <div class="footer-bar">
          Developed with 💖 by usb hacks<br>
          Copyright &copy; 2023. All rights reserved.
        </div>
      </footer>
</body>

</html>